import { FilterProvider } from '@/components/ui/FilterContext';
import { CustomHeader } from '@/components/ui/Header';
import DashboardScreen from '@/screens/announcements/ui/AnnouncementsList';

export default function Announcements() {
  return (
    <FilterProvider>
      <CustomHeader />
      <DashboardScreen />
    </FilterProvider>
  );
}
